apptainer(1)

NAME

apptainer-checkpoint-delete - Delete a checkpoint (experimental)

SYNOPSIS

apptainer checkpoint delete

DESCRIPTION

The checkpoint delete command will remove all state for the given checkpoint.

OPTIONS

-h, --help[=false]
    help for delete

EXAMPLE

      To delete a checkpoint:
      $ apptainer checkpoint delete example-checkpoint

SEE ALSO

apptainer-checkpoint(1)

HISTORY

29-Jul-2023 Auto generated by spf13/cobra